/*******************************************************************************
 * FoxSeqAct_AddTime generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSeqAct_AddTime extends SequenceAction
    forcescriptorder(true)
    hidecategories(Object);

event Activated()
{
    local WorldInfo WI;

    WI = GetWorldInfo();
    FoxGame(WI.Game).AddTime();
    //return;    
}

defaultproperties
{
    VariableLinks=none
    ObjName="Extend Round Timer"
}